Bug 152460 - Junkbusters.com web site is no longer supported
Summary: Junkbusters.com web site is no longer supported
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-21 21:20 UTC by Eir Nym
Modified: 2010-11-23 09:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eir Nym 2010-11-21 21:20:01 UTC
from http://www.junkbusters.com/ht/en/ijb.html 

Sorry, the Junkbusters.com web site is no longer maintained.
You can download this software f2.org
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2010-11-22 18:02:27 UTC
State Changed
From-To: open->feedback

to which port does this PR apply?
Comment 2 Eir Nym 2010-11-23 00:21:56 UTC
On 22 November 2010 21:02,  <linimon@freebsd.org> wrote:
> Synopsis: Junkbusters.com web site is no longer supported
> to which port does this PR apply?

Sorry, for www/junkbuster
Comment 3 Pav Lucistnik freebsd_committer 2010-11-23 09:12:21 UTC
State Changed
From-To: feedback->closed

Links to junkbusters.com domain removed
Comment 4 dfilter service freebsd_committer 2010-11-23 09:12:38 UTC
pav         2010-11-23 09:12:32 UTC

  FreeBSD ports repository

  Modified files:
    www/junkbuster       Makefile pkg-descr 
  Log:
  - junkbusters.com is dead
  
  PR:             ports/152460
  Submitted by:   Arseny Nasokin <eirnym@gmail.com>
  
  Revision  Changes    Path
  1.33      +1 -2      ports/www/junkbuster/Makefile
  1.7       +1 -2      ports/www/junkbuster/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"